#include<stdio.h>
int main()
{
	double x, g = 0;
	int i;
	printf("Tedade 30 Moadel ra be tartib vared konid : ");
	for(i = 0; i < 30; i++)
	{
		scanf("%lf", &x);
		if(x >= 0 && x < 12 && x > g) //12 : moaddele Mashruti
			g = x;
	}
	printf("Balatarin Moadel Mashroot = %g\n", g);
	getch();
}

